<?php

namespace App\Danoral\Cobranzas\Cobros;

use App\Danoral\ModelBase;

class CobroView extends ModelBase
{
    protected $tableName = 'cobros_view';
    protected $primaryKey = 'idCobro';
    public $incrementing = false;
    public $timestamps = false;

    function __construct($anoSchema = null) {
        if(is_null($anoSchema)){
            $this->table = parent::$SCHEMA .'.'. $this->tableName;
        }else{
            parent::getSchema_ano($anoSchema);
        }
    }

}